.TH "mca_pml_ob1_frag_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_frag_hdr_t \- Header for subsequent fragments.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_ob1_common_hdr_t\fP \fBhdr_common\fP"
.br
.RI "\fIcommon attributes \fP"
.ti -1c
.RI "uint64_t \fBhdr_frag_offset\fP"
.br
.RI "\fIoffset into message \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_src_req\fP"
.br
.RI "\fIpointer to source request \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_dst_req\fP"
.br
.RI "\fIpointer to matched receive \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header for subsequent fragments. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
